<!DOCTYPE html>
<html lang="en">
<head>
	<script>
		window.onload = function() {
			var lhs     = document.getElementById("lhs");
			var rhs     = document.getElementById("rhs");
			var result1 = document.getElementById("result1");
			var result2 = document.getElementById("result2");
			var compute = document.getElementById("compute");
			compute.addEventListener('click', function() {
				result1.innerHTML = 'ADD: ' + (+lhs.value + +rhs.value);
				result2.innerHTML = 'MUL: ' + (lhs.value * rhs.value);
			});
		};
	</script>
</head>
<body>
	<h1>Simple JS</h1>
	LHS: <input type="number" id="lhs" value="40"/>
	RHS: <input type="number" id="rhs" value="2"/>
	<button type="button" id="compute"> Compute </button
	<br/><hr/>
	<div id="result1"></div><div id="result2"></div>
</body>
</html>